/* login */
#login{
    background-image: url(../img/bg-5.jpeg);
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
}
#login::before{
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /* background-color: #625e6eda; */
}
#login .login-container{
    width: 500px;
    border-radius: 10px;
    overflow: hidden;
    padding: 55px 55px 37px 55px;
    /* background: -webkit-linear-gradient(top, #7579ff, #b224ef); */
    color: white;
}
#login .header img{
    background-color: #fff;
    border-radius: 8px;
    height: 60px;
    width: 150px;
    margin-bottom: 20px;
}
#login .login-container .input-cover{
    padding: 12px;
    border-bottom: 1px solid white;
    padding-left: 0;
    margin-bottom: 30px;
}
#login .login-container input, .login-container select{
    border: none;
    background: none;
    color: white;
    outline: none;
    min-width: 250px;
    width: 80%;
}

#login .login-container input:active{
    border: none;
    outline: none;
}
#login .login-container input::placeholder{
    color: white;
    opacity: 1;
}
::placeholder{
    color: white;
    opacity: 1;
}
#login .login-container input.checkbox{
    max-height: 13px;
    max-width: 13px;
    min-width: 13px;
}
#login button{
    border: none;
    color: #555555;
    padding: 12px 0;
    width: 120px;
    border-radius: 25px;
    background-color: white;
}

input:-webkit-autofill {
    background-color: transparent !important;
    /* -webkit-box-shadow: 0 0 0 50px  #CBDCCB inset; */
    -webkit-box-shadow: 0 0 0 50px #625e6eda inset;
}
.baby{
    font-size: 9px;
}


/* mobile view  */
@media(max-width: 470px){
    #login .login-container input, .login-container select{
        min-width: 180px;
    }
}